PHP Manual
Prev |  | Next

# SWFText->addString()

(no version information, might be only in CVS)

SWFText->addString() -- Draws a string

## Description

class SWFText {
void addString ( string string )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swftext->addstring() draws the string `string` at the current pen (cursor) location. Pen is at the baseline of the text; i.e., ascending text is in the -y direction.

## Return Values

No value is returned.

## See Also

SWFText->addUTF8String()

Prev | Home | Next
SWFText->__construct() | Up | SWFText->addUTF8String()